clogger 1.2.0 - small bug and compatibility fixesv1.2.0
authorEric Wong <normalperson@yhbt.net>
Tue, 6 Nov 2012 02:58:33 +0000 (6 02:58 +0000)
committerEric Wong <normalperson@yhbt.net>
Tue, 6 Nov 2012 02:58:33 +0000 (6 02:58 +0000)
This release enables the optional C extension on MRI Ruby 2.0.0
(and any other platform that builds C extensions).

For rare setups which do not specify a :logger or :path
parameter for Clogger#initialize, we are now Rack::Lint
compliant and call #write on env["rack.errors"] instead
of "<<"

GIT-VERSION-GEN

index 4251f36..4085f0e 100755 (executable)
@@ -1,7 +1,7 @@
 #!/bin/sh
 
 GVF=GIT-VERSION-FILE
-DEF_VER=v1.1.0.GIT
+DEF_VER=v1.2.0
 
 LF='
 '